

html,



body {



    height: 100%;



    font-family: 'Poppins', sans-serif;



}







main {



    overflow: auto;



    padding-bottom: 100px;



}







.hide-div {



    display: none;



}







.online_payment {



    display: none;



}







.bg-blue {



    background: #03243A;



}







.package_background {



    /* background-image: url('public/image/icon/Group 6465.png'); */



    background-size: cover;



    height: 340px;



    background-repeat: no-repeat;



}







.eclipase {



    padding: 18px;



}







.coupen {



    background: rgb(204, 230, 200);



    border: 1px red dotted;



}







.user_background {



    background-image: url('/frontend/image/icon/NoPath - Copy (89).png');



    background-size: cover;



    background-repeat: no-repeat;



    height: 280px;



}







.notification {



    display: none;



}







.productContent {



    max-width: 200px;



    padding-right: 10px;



}







.location {



    display: none;



}







.switch {



    position: relative;



    display: inline-block;



    width: 60px;



    height: 34px;



}







.switch input {



    opacity: 0;



    width: 0;



    height: 0;



}







.slider {



    position: absolute;



    cursor: pointer;



    top: 0;



    left: 0;



    right: 0;



    bottom: 0;



    background-color: grey;



    transition: .4s;



    height: 26px;



    width: 50px;



}







.slider:before {



    position: absolute;



    content: "";



    height: 21px;



    width: 20px;



    left: 2px;



    top: 2px;



    bottom: 4px;



    background-color: white;



    transition: .4s;



}







input:checked+.slider {



    background-color: #94B92D;



}







input:focus+.slider {



    box-shadow: 0 0 0 4px rgba(21, 156, 228, 0.7);



    outline: none;



}







input:checked+.slider:before {







    transform: translateX(26px);



}







.slider.round {



    border-radius: 34px;



}







.slider.round:before {



    border-radius: 50%;



}







.image_user {



    border: 1px solid #94B92D;



    border-radius: 50%;



    padding: 5px;



    width: 200px;



    margin-top: -113px;



}







.order_history {



    font-size: 17px;



    font-weight: 500;



}







.navbar-nav .activeItem {



    border-bottom: 5px solid #94B92D;



}







.Review {



    font-size: 17px;



    font-weight: 500;



}







.grocery_background {



    background-image: url('/frontend/image/icon/2772844.png');



    background-repeat: no-repeat;



    background-size: cover;



    height: 350px;



}







.grocery_hr {



    background-color: #03243A;



    width: 80px;



    height: 6px;



    top: 0;



    margin-left: 0;



}







.grocery_category_bg {



    background-image: url('/frontend/image/icon/Rectangle_1118.png');



    background-size: cover;



    background-repeat: no-repeat;



    height: 260px;



    /* background:linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)); */



}







.hr_white {



    background-color: white;



    width: 80px;



    height: 6px;



}







.filter {



    cursor: pointer;



    font-size: 19px;



    color:#03243A;



    font-weight: 600;



}







.filter_card {



    display: none;



    width: 388px;



    position: absolute;



    width: 388px;



    top: 45px;



    right: 0px;



    z-index: 9999;



}







.checkbox-button {



    cursor: pointer;



    min-width: 190px;



    text-align: left;



}







/* input[type=checkbox] {



      box-sizing: border-box;



      padding: 0;



  }



   */







.checkbox-button__input {



    opacity: 0;



    position: absolute;



}







.checkbox-button__control {



    position: relative;



    display: inline-block;



    width: 20px;



    height: 20px;



    margin-right: 12px;



    vertical-align: middle;



    background-color: inherit;



    color: #017b5f;



    border: 2px solid #03243A;



}







.checkbox-button__input:checked+.checkbox-button__control:after {



    content: "";



    display: block;



    position: absolute;



    top: 3px;



    left: 3px;



    width: 10px;



    height: 10px;



    background-color: #94B92D;



}







.checkbox-button__input:checked+.checkbox-button__control {



    border-color: #94B92D;



}







.checkbox-button__control {



    transform: scale(0.75);



}







.filter_span {



    background-color: black;



    padding: 1;



}







.foodButton {



    background-color: #5272E4;



    color: white;



    align-items: center;



}







.groceryButton {



    background-color: #EEEEEE;



    color: #5272E4;



    margin: 0px;



    left: 0px;



}







#uncheckresultData {



    display: none;



}







.grocery_navbar {



    cursor: pointer;



}







.bookmark {



    cursor: pointer;



}







.order_content {



    padding: 11px;



}







.apply_coupen {



    background-color: #EEEEEE;



}







.payment_method {



    display: none;



    /* margin-left: 750px; */



    width: auto;



    margin-top: -59px;



    position: absolute;



}







.item_total {



    font-size: 25px;



    font-weight: 300;



}







.exclusive_food {



    background-color: #94B92D;



    border-radius: 4px;



    padding: 10px;



    font-size: 9px;



    width: 64px;



    height: 21px;



    font-weight: bold;



}







.left_col {



    padding-right: 0px;



}







.right_col {



    padding-left: 0px;



    padding-right: 0px;



}







.featured_food {



    background-color: #FC5759;



    border-radius: 4px;



    padding: 10px;



    font-size: 9px;



    width: 64px;



    height: 21px;



    font-weight: bold;



}







.total_amount {



    font-size: 25px;



    font-weight: 300;



}







.total_amount_dis {



    font-size: 25px;



    font-weight: 300;



}







.offer_item {



    text-overflow: ellipsis;



    white-space: nowrap;



    overflow: hidden;



}







.user_address_display {



    font-size: 12px;



}







.view_rest_profile {



    color: #F5365C;



    font-size: 17px;



    text-align: right;



    float: right;



    padding-top: 15px;



    padding-right: 12px;



}







.rest_info_text {



    font-size: 24px;



    color: #03243A;



}







.sub_category_name {



    font-size: 25px;



    font-weight: bolder;



}







.order_confirm_text {



    font-size: 28px;



}







.shopName {



    font-size: 30px;



}







.groceryOrderContainer {



    margin: 0 auto !important;



}







/* footer



{



    margin-top: 200px;



    width: 100%;



    padding-top: 1.5%;



    padding-bottom: 1.5%;



    position: absolute bottom;



    margin-top: -100px;



    clear: both;



    z-index: 0;



} */







.edit_profile_item {



    cursor: pointer;



}







.SettingItemColor {



    background-color: #DDDDDD;



}







.notification_item {



    cursor: pointer;



}







.payment_method_row {



    margin-top: 43px;



}







.location_item {



    cursor: pointer;



}







.delete_address {



    cursor: pointer;



}







.edit_address {



    cursor: pointer;



}







.edit_user_address {



    display: none;



}







/* .show_order_history



{



  display: none;



} */



.settingContainer {



    overflow: hidden;



}







.show_Review {



    display: none;



}







.rating {



    cursor: pointer;



}







.payment_method {



    position: relative;



}







.cartItem .col-md-3 {



    text-align: right;



}







.cartItem h5 {



    padding-left: 10px;



    font-weight: 300;



}







.cartItem .price {



    margin-right: 1px;



    /* width: 50px; */



    width: 80px;



    text-align: left;



    border: none;



}







.cartItem .qty {



    border: 1px solid #03243A;



    /* height: 99px; */



    padding-top: 4px;



    padding-bottom: 4px;



    border-radius: 6px;



}







.cartItem .qty input {



    width: 22px;



    outline: none;



    border: none;



    text-align: center;



}







.cartItem .qty button {



    border: none;



    outline: none;



    color: #94B92D;



}







.coupen_textbox {



    text-transform: none;



    border: 1px dashed;



    border-color: red;



    background-color: rgba(148, 185, 45, .30);



}







a:hover {



    text-decoration: none;



}







#saved {



    display: none;



    background: rgba(148, 185, 45, 44%);



    width: auto;



    border: 1px dashed #94B92D;



    padding: 6px;



    color: #94B92D !important;



    border-radius: 5px;



}







.grocery_filter {



    cursor: pointer;



}







.grocary_filter_card {



    display: none;



    width: 388px;



    position: absolute;



    width: 388px;



    top: 45px;



    right: 0px;



    z-index: 9999;



}







.modal-dialog {



    max-width: 750px;



}







.form-map {



    height: 200px;



    width: 100%;



    border: 1px solid #EEEEEE;



}







#edit_cover_image {



    cursor: pointer;



}







.rate {



    position: absolute;



    background: white;



    width: 58px;



    height: 34px;



    float: right;



    border-bottom-left-radius: 10px;



    border-bottom-right-radius: 10px;



    text-align: center;



    right: 0px;



    bottom: 0px;



    font-size: 14px;



}







.category_name {



    font-size: 50px;



}







.rate_display {



    position: absolute;



    background: white;



    width: 58px;



    height: 34px;



    float: right;



    border-bottom-left-radius: 10px;



    border-bottom-right-radius: 10px;



    text-align: center;



    right: 0px;



    bottom: 21px;



    /* font-size: 14px; */



}







.review {



    position: absolute;



    background: #94B92D;



    width: 58px;



    height: 45px;



    padding-top: 3px;



    color: white;



    font-weight: 400;



    border-top-left-radius: 10px;



    border-top-right-radius: 10px;



    text-align: center;



    font-size: 28px;



    bottom: 54px;



    right: 0px;



}







.search_grocery {



    border: 3px white solid;



    background: transparent;



    color: white;



    padding-left:15px;



}







.image-upload>input {



    display: none;



    cursor: pointer;



}







.image-upload {



    position: absolute;



    right: 0;



    top: -48px;



}







#continue {



    cursor: pointer;



}







.active {



    border-bottom: 3px solid #94B92D;



    width: fit-content;



}







.active_link {



    background-color: #94B92D;



    color: white !important;



    width: 179px;



    text-align: center;



    border-radius: 26px;



    padding: 11px !important;



    max-height: 45.31px;



    width: auto;



}







#cooking {



    position: relative;



    margin: 0 auto;



    top: 10%;



    width: 27vh;



    height: 37vh;



    overflow: hidden;



}







#cooking #area {



    position: absolute;



    bottom: 0;



    right: 0;



    width: 50%;



    height: 50%;



    background-color: transparent;



    transform-origin: 15% 60%;



    animation: flips 2.1s ease-in-out infinite;



}







#cooking #area #sides {



    position: absolute;



    width: 100%;



    height: 100%;



    transform-origin: 15% 60%;



    animation: switchSides 2.1s ease-in-out infinite;



}







#cooking #area #sides #handle {



    position: absolute;



    bottom: 18%;



    right: 80%;



    width: 35%;



    height: 20%;



    background-color: transparent;



    border-top: 1vh solid #fff;



    border-left: 1vh solid transparent;



    border-radius: 100%;



    transform: rotate(20deg) rotateX(0deg) scale(1.3, 0.9);



}







#cooking #area #sides #pan {



    position: absolute;



    bottom: 20%;



    right: 30%;



    width: 50%;



    height: 8%;



    background-color: #fff;



    border-radius: 0 0 1.4em 1.4em;



    transform-origin: -15% 0;



}







#cooking #area #pancake {



    position: absolute;



    top: 24%;



    width: 100%;



    height: 100%;



    transform: rotateX(85deg);



    animation: jumps 2.1s ease-in-out infinite;



}







#cooking #area #pancake #pastry {



    position: absolute;



    bottom: 26%;



    right: 37%;



    width: 40%;



    height: 30%;



    background-color: #fff;



    box-shadow: 0 0 3px 0 #fff;



    border-radius: 100%;



    transform-origin: -20% 0;



    animation: flys 2.1s ease-in-out infinite;



}







.couponList .promoContent .coupen_textbox {



    text-transform: none;



    border: 1px dashed;



    border-color: red;



    background-color: rgba(148, 185, 45, .30);



    padding: 1px 10px;



    height: 27px;



    /* jami ne pachi kari agad haa */



}







.couponList .promoContent button {



    border: none;



    background: transparent;



    text-transform: uppercase;



    color: #94B92D;



}







.couponList .promoContent p {







    margin-bottom: 10px;



    color: #A7A7A7 !important;



    font-family: 'Poppins';



    font-size: 16px;



    margin-left: 0px !important;



    padding-left: 0px !important;



    text-align: left;



}







.couponList .promoContent h3 {



    margin-bottom: 0px;



    font-family: 'Poppins';



    font-size: 21px;



    text-align: left;



    font-weight: 500;



}







.couponList .promoIcon {



    border-right: 1px dashed #94B92D;



    padding-top: 5px;



    text-align: right;



}







.couponList .promoIcon .img {



    background-color: #94B92D;



    height: 70px;



    width: 70px;



    display: inline-block;



    border-radius: 50%;



    text-align: center;







}







.couponList .promoIcon img {



    margin-top: 13px;



}







.couponList {



    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);



    margin: 20px 0 !important;



}







.couponContainer {



    margin: 0 auto !important;



}







@keyframes jumps {



    0% {



        top: 24%;



        transform: rotateX(85deg);



    }







    25% {



        top: 10%;



        transform: rotateX(0deg);



    }







    50% {



        top: 30%;



        transform: rotateX(85deg);



    }







    75% {



        transform: rotateX(0deg);



    }







    100% {



        transform: rotateX(85deg);



    }



}







@keyframes flips {



    0% {



        transform: rotate(0deg);



    }







    5% {



        transform: rotate(-27deg);



    }







    30%,



    50% {



        transform: rotate(0deg);



    }







    55% {



        transform: rotate(27deg);



    }







    83.3% {



        transform: rotate(0deg);



    }







    100% {



        transform: rotate(0deg);



    }



}







@keyframes switchSides {



    0% {



        transform: rotateY(0deg);



    }







    50% {



        transform: rotateY(180deg);



    }







    100% {



        transform: rotateY(0deg);



    }



}







@keyframes flys {



    0% {



        bottom: 26%;



        transform: rotate(0deg);



    }







    10% {



        bottom: 40%;



    }







    50% {



        bottom: 26%;



        transform: rotate(-190deg);



    }







    80% {



        bottom: 40%;



    }







    100% {



        bottom: 26%;



        transform: rotate(0deg);



    }



}







@keyframes bubbles {



    0% {



        transform: scale(0.15, 0.15);



        top: 80%;



        opacity: 0;



    }







    50% {



        transform: scale(1.1, 1.1);



        opacity: 1;



    }







    100% {



        transform: scale(0.33, 0.33);



        top: 60%;



        opacity: 0;



    }



}







@keyframes pulses {



    0% {



        transform: scale(1, 1);



        opacity: .25;



    }







    50% {



        transform: scale(1.2, 1);



        opacity: 1;



    }







    100% {



        transform: scale(1, 1);



        opacity: .25;



    }



}







.foodhub_preloader_holder h2 {



    position: relative;



    margin: 0 auto;



    top: 10vh;



    text-align: center;



    font-family: 'Amatic SC';



    font-size: 6vh;



    color: #fff;



    opacity: .75;



    z-index: 10009;



    animation: pulses 2.5s linear infinite;



}







.foodhub_preloader_holder {



    height: 100%;



   background: #030459;



    left: 0;



    position: fixed;



    top: 0;



    width: 100%;



    z-index: 10003;



}







.grocery_container {



    overflow: hidden;



    height: inherit;



}







.grocery_review {



    padding-top: 10px;



}







.grocery_review .grocery_review_star {



    text-align: right;



}







.grocery_review .grocery_review_user {



    margin-bottom: 0px;



}







.grocery_review .grocery_review_customer {



    padding-left: 0px;



}







.reviews {



    border-left: 5px solid #94B92D;



}







.user_order {



    border-right: 1px solid black;



}







.order_currency {



    padding-top: 28px;



}







/* .grocery_review .grocery_review_user_create



  {







  } */



/* .user_details_container



  {



    position: relative;



    height: 20px;



  } */







#hexagon {



    width: 100px;



    height: 55px;



    background: #94B92D;



    position: relative;



}







#hexagon:before {



    content: "";



    position: absolute;



    top: -25px;



    left: 0;



    width: 0;



    height: 0;



    border-left: 50px solid transparent;



    border-right: 50px solid transparent;



    border-bottom: 25px solid red;



}







#hexagon:after {



    content: "";



    position: absolute;



    bottom: -25px;



    left: 0;



    width: 0;



    height: 0;



    border-left: 50px solid transparent;



    border-right: 50px solid transparent;



    border-top: 25px solid red;



}







.remove_cart_alert {



    background-color: #FC5759;



}







.index_display_title {



    font-size: 28px;



    font-weight: bold;



    color: #03243A;



}







.link_view_all {



    font-size: 20px;



    font-weight: 500;



}







.rest_item_name {



    font-size: 20px;



    /* padding-left: 70px; */



}







.single_grocery {



    font-size: 20px;



}







.rest_price {



    font-size: 28px;



    text-align: right;



    padding-right: 0px;



    margin-left: 0px;



    /* float: right; */



    /* padding-left: 97px; */



}







.grocery_border {



    border: 2px dashed lightgray;



    width: 793px;



}







.discover_all {



    font-size: 60px;



    font-weight: 200;



}







.sub_cat_display {



    font-size: 17px;



    color: #03243A;



    font-weight: bold;



}







.grocery_content {



    width: fit-content !important;



}







.remove_coupen {



    font-size: 15px;



}







.terms_text {



    font-size: 32px;



    color: #03243A;



    border-left: 6px solid #94B92D;



}







#navbarSupportedContent li {



    height: 64px;



    display: table;



}







#navbarSupportedContent li a {



    display: table-cell;



    vertical-align: bottom;



    text-align: center;



}







#navbarSupportedContent form a {



    display: inline !important;







}







.grocery_row



{



    bottom: 13px;



    position: absolute;



    left: 16px;



    right: 16px;



}







.delivery_time:before{



    display: inline-block;



    content: '';



    -webkit-border-radius: .375rem;



    border-radius: .375rem;



    height: 4px;



    width: 4px;



    margin-bottom: 3px;



    margin-right: 5px;



    background-color: #94B92D;



}



.cartItemCol:nth-child(2) {



    /* margin-left: 0px; */



    padding-left: 0;



    padding-right: 0;



}



/*



 * Container style



 */



 .ps {



    overflow: hidden !important;



    overflow-anchor: none;



    -ms-overflow-style: none;



    touch-action: auto;



    -ms-touch-action: auto;



  }



  



  /*



   * Scrollbar rail styles



   */



  .ps__rail-x {



    display: none;



    opacity: 0;



    transition: background-color .2s linear, opacity .2s linear;



    -webkit-transition: background-color .2s linear, opacity .2s linear;



    height: 15px;



    /* there must be 'bottom' or 'top' for ps__rail-x */



    bottom: 0px;



    /* please don't change 'position' */



    position: absolute;



  }



  



  .ps__rail-y {



    display: none;



    opacity: 0;



    transition: background-color .2s linear, opacity .2s linear;



    -webkit-transition: background-color .2s linear, opacity .2s linear;



    width: 15px;



    /* there must be 'right' or 'left' for ps__rail-y */



    right: 0;



    /* please don't change 'position' */



    position: absolute;



  }



  



  .ps--active-x > .ps__rail-x,



  .ps--active-y > .ps__rail-y {



    display: block;



    background-color: transparent;



  }



  



  .ps:hover > .ps__rail-x,



  .ps:hover > .ps__rail-y,



  .ps--focus > .ps__rail-x,



  .ps--focus > .ps__rail-y,



  .ps--scrolling-x > .ps__rail-x,



  .ps--scrolling-y > .ps__rail-y {



    opacity: 0.6;



  }



  



  .ps .ps__rail-x:hover,



  .ps .ps__rail-y:hover,



  .ps .ps__rail-x:focus,



  .ps .ps__rail-y:focus,



  .ps .ps__rail-x.ps--clicking,



  .ps .ps__rail-y.ps--clicking {



    background-color: #eee;



    opacity: 0.9;



  }



  



  /*



   * Scrollbar thumb styles



   */



  .ps__thumb-x {



    background-color: #aaa;



    border-radius: 6px;



    transition: background-color .2s linear, height .2s ease-in-out;



    -webkit-transition: background-color .2s linear, height .2s ease-in-out;



    height: 6px;



    /* there must be 'bottom' for ps__thumb-x */



    bottom: 2px;



    /* please don't change 'position' */



    position: absolute;



  }



  



  .ps__thumb-y {



    background-color: #aaa;



    border-radius: 6px;



    transition: background-color .2s linear, width .2s ease-in-out;



    -webkit-transition: background-color .2s linear, width .2s ease-in-out;



    width: 6px;



    /* there must be 'right' for ps__thumb-y */



    right: 2px;



    /* please don't change 'position' */



    position: absolute;



  }



  



  .ps__rail-x:hover > .ps__thumb-x,



  .ps__rail-x:focus > .ps__thumb-x,



  .ps__rail-x.ps--clicking .ps__thumb-x {



    background-color: #999;



    height: 11px;



  }



  



  .ps__rail-y:hover > .ps__thumb-y,



  .ps__rail-y:focus > .ps__thumb-y,



  .ps__rail-y.ps--clicking .ps__thumb-y {



    background-color: #999;



    width: 11px;



  }



  



  /* MS supports */



  @supports (-ms-overflow-style: none) {



    .ps {



      overflow: auto !important;



    }



  }



  



  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {



    .ps {



      overflow: auto !important;



    }



  }



  



.notification-table th b {

    font-weight: 500;

    font-size: 13px;

    color: #999;

}

.notification-table td {

        font-size: 13px;

}

.notification-table tr {

    border-bottom: 1px solid #eee;

}

.notification-table th {

    background: #f9f9f9;

    border: none;

}

.notification-table a {

    font-size: 13px;

}

.detail-page li {

    list-style: none;

    border: 1px solid #eee;

    margin: 10px auto;

    padding: 10px 10px;

}

.detail-page li b {

  font-weight: 500;

    font-size: 14px;

 }

 .detail-page li p {

  font-weight: 500;

    font-size: 13px;

    color: #666;

    margin: 0;

 }

 .view-notification img {

    width: 50px;

    height: 50px;

}   

ul.navbar-nav .dropdown-menu a {

    display: block !important;

    text-align: left !important;

    font-size: 14px;

}



 .view-notification img {

    width: 74px;

height: 70px; 

}

    .noti-width{

        width: 26em;

    }

    .notifications h4 {

        font-size: 16px;

        text-align: left;

    }

    .view-notification p {

        font-size: 12px;

        text-align: left;

    }

    .view-all{

        font-size: 13px;

        font-weight: normal !important;

        padding: 0 !important;

        margin: 0 auto;

        display: block !important;

        margin-bottom: 10px;

        border-top: 1px solid #eee;

        padding-top: 8px !important;

    }
      /* Currnet Location */
    #Current_location_Css{
        display: none;
        cursor: pointer; 
        border-radius: 8px;
        background: rgb(255, 255, 255);
        box-shadow: rgb(232 232 232) 0px -0.5px 0px inset;
        padding: 1rem 1rem 1rem 1rem; font-size: 1.2rem;
    }
    #Curent_loc_p_tag{
        font-size: inherit;
        line-height: 1.5; 
        font-weight: 500;
        margin: 0px;
        color: rgb(237, 90, 107);
    }
    .show_error_in_location{
            position: fixed;
            opacity: 1;
            visibility: visible;
            display: flex;
            transition: all 0.5s ease 0s;
            -webkit-box-pack: justify;
            justify-content: space-between;
            padding: 1.8rem;
            width: max-content;
            min-width: 50rem;
            max-width: 900px;
            font-weight: 300;
            border-radius: 0.6rem;
            background:rgb(248, 248, 248);
            color: rgb(237, 90, 107);
            top: calc(5% + 0rem);
            left: 50%;
            transform: translate(-50%, 0px);
            z-index: 20;
    }
  
    /* Css For Radio Buttons */
      .button-radio input[type="radio"] {
        display: none;  
    }
      .button-radio input[type="radio"]:checked+label,
      .Checked+label {
        box-shadow:  2px 2px 2px 1px #5272E4;
    }


@media all and (max-width: 640px) {


.discover_all {
    font-size: 40px;
    font-weight: 500;
    line-height: 50px;
    margin-bottom: 30px;
}
.header {
    height: 400px !important;
}
.index_display_title {
    font-size: 16px;
    margin: 0 !important;
}
.link_view_all {
    font-size: 14px;
    font-weight: 400;
    text-align: right;
}
.nav .nav-item a {
    font-size: 14px !important;
    padding-right: 12px;
    padding-left: 0;
}
#search_meal {
    margin-bottom: 10px;
}
.searchRow {
    margin: 0;
}
.green {
    margin-top: 10px;
    width: 200px !important;
    border: navajowhite;
    height: 45px;
}


}